Home » Php » php – TLS Security Error on Internet Explorer 11

php – TLS Security Error on Internet Explorer 11

Posted by: admin February 25, 2020 Leave a comment

Questions:

My website shows ‘uses outdated or unsafe TLS security’ error on Internet Explorer.
I know it is due to TLS Setting but is there any ways the site could be opened on IE browsers that are not configured manually for TLS settings?
I mean is there any ways to enable it by code?

Thanks.

How to&Answers:

I don’t think that any code of the web application can change the security settings of the browser. So it is not possible to achieve your requirement using code.

You may need to modify your web app or settings on IE browser to access the site in Internet Explorer.